<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Variablen-Funktionen ]
        <option value="../../funktionsreferenz/variablen_funktionen/doubleval.html">doubleval
        <option value="../../funktionsreferenz/variablen_funktionen/empty.html">empty
        <option value="../../funktionsreferenz/variablen_funktionen/gettype.html">gettype
        <option value="../../funktionsreferenz/variablen_funktionen/intval.html">intval
        <option value="../../funktionsreferenz/variablen_funktionen/is_array.html">is_array
        <option value="../../funktionsreferenz/variablen_funktionen/is_bool.html">is_bool
        <option value="../../funktionsreferenz/variablen_funktionen/is_double.html">is_double
        <option value="../../funktionsreferenz/variablen_funktionen/is_float.html">is_float
        <option value="../../funktionsreferenz/variablen_funktionen/is_int.html">is_int
        <option value="../../funktionsreferenz/variablen_funktionen/is_integer.html">is_integer
        <option value="../../funktionsreferenz/variablen_funktionen/is_long.html">is_long
        <option value="../../funktionsreferenz/variablen_funktionen/is_object.html">is_object
        <option value="../../funktionsreferenz/variablen_funktionen/is_real.html">is_real
        <option value="../../funktionsreferenz/variablen_funktionen/is_string.html">is_string
        <option value="../../funktionsreferenz/variablen_funktionen/isset.html">isset
        <option value="../../funktionsreferenz/variablen_funktionen/settype.html">settype
        <option value="../../funktionsreferenz/variablen_funktionen/strval.html">strval
        <option value="../../funktionsreferenz/variablen_funktionen/unset.html">unset
      </select>
    </form>
  </body>

</html>